



<!DOCTYPE html>
<html lang="en">
  
  <head>
    
      <meta charset="utf-8">
      <title>Bokeh Plot</title>
      
      
        
          
        
        
          
        <script type="text/javascript" src="https://cdn.pydata.org/bokeh/release/bokeh-1.4.0.min.js"></script>
        <script type="text/javascript">
            Bokeh.set_log_level("info");
        </script>
        
      
      
    
  </head>
  
  
  <body>
    
      
        
          
          
            
              <div class="bk-root" id="bd9f7836-6f8c-420a-922e-20dd8aebb4d3" data-root-id="1229"></div>
            
          
        
      
      
        <script type="application/json" id="1339">
          {"404f7d93-e27f-4c65-a630-b99cae0d229f":{"roots":{"references":[{"attributes":{"fill_alpha":{"value":0.1},"fill_color":{"value":"#1f77b4"},"line_alpha":{"value":0.1},"line_color":{"value":"#1f77b4"},"top":{"field":"counts"},"width":{"value":0.9},"x":{"field":"x"}},"id":"1252","type":"VBar"},{"attributes":{},"id":"1240","type":"CategoricalTicker"},{"attributes":{},"id":"1261","type":"UnionRenderers"},{"attributes":{},"id":"1235","type":"CategoricalScale"},{"attributes":{},"id":"1244","type":"BasicTicker"},{"attributes":{},"id":"1237","type":"LinearScale"},{"attributes":{"data_source":{"id":"1227","type":"ColumnDataSource"},"glyph":{"id":"1251","type":"VBar"},"hover_glyph":null,"muted_glyph":null,"nonselection_glyph":{"id":"1252","type":"VBar"},"selection_glyph":null,"view":{"id":"1254","type":"CDSView"}},"id":"1253","type":"GlyphRenderer"},{"attributes":{},"id":"1259","type":"BasicTickFormatter"},{"attributes":{"active_drag":"auto","active_inspect":"auto","active_multi":null,"active_scroll":"auto","active_tap":"auto"},"id":"1248","type":"Toolbar"},{"attributes":{},"id":"1260","type":"Selection"},{"attributes":{"dimension":1,"ticker":{"id":"1244","type":"BasicTicker"}},"id":"1247","type":"Grid"},{"attributes":{"callback":null,"start":0},"id":"1233","type":"DataRange1d"},{"attributes":{"end":2,"factors":["50","100","150"],"palette":["#c9d9d3","#718dbf","#e84d60"],"start":1},"id":"1249","type":"CategoricalColorMapper"},{"attributes":{"grid_line_color":null,"ticker":{"id":"1240","type":"CategoricalTicker"}},"id":"1242","type":"Grid"},{"attributes":{},"id":"1257","type":"CategoricalTickFormatter"},{"attributes":{"callback":null,"data":{"counts":[37,81,122,13,19,28],"x":[["Danny","50"],["Danny","100"],["Danny","150"],["Jose","50"],["Jose","100"],["Jose","150"]]},"selected":{"id":"1260","type":"Selection"},"selection_policy":{"id":"1261","type":"UnionRenderers"}},"id":"1227","type":"ColumnDataSource"},{"attributes":{"text":"Casos en cada juga de cada Participante"},"id":"1230","type":"Title"},{"attributes":{"fill_color":{"field":"x","transform":{"id":"1249","type":"CategoricalColorMapper"}},"line_color":{"value":"white"},"top":{"field":"counts"},"width":{"value":0.9},"x":{"field":"x"}},"id":"1251","type":"VBar"},{"attributes":{"source":{"id":"1227","type":"ColumnDataSource"}},"id":"1254","type":"CDSView"},{"attributes":{"callback":null,"factors":[["Danny","50"],["Danny","100"],["Danny","150"],["Jose","50"],["Jose","100"],["Jose","150"]],"range_padding":0.1},"id":"1228","type":"FactorRange"},{"attributes":{"formatter":{"id":"1259","type":"BasicTickFormatter"},"ticker":{"id":"1244","type":"BasicTicker"}},"id":"1243","type":"LinearAxis"},{"attributes":{"below":[{"id":"1239","type":"CategoricalAxis"}],"center":[{"id":"1242","type":"Grid"},{"id":"1247","type":"Grid"}],"left":[{"id":"1243","type":"LinearAxis"}],"plot_height":350,"renderers":[{"id":"1253","type":"GlyphRenderer"}],"title":{"id":"1230","type":"Title"},"toolbar":{"id":"1248","type":"Toolbar"},"toolbar_location":null,"x_range":{"id":"1228","type":"FactorRange"},"x_scale":{"id":"1235","type":"CategoricalScale"},"y_range":{"id":"1233","type":"DataRange1d"},"y_scale":{"id":"1237","type":"LinearScale"}},"id":"1229","subtype":"Figure","type":"Plot"},{"attributes":{"formatter":{"id":"1257","type":"CategoricalTickFormatter"},"major_label_orientation":1,"ticker":{"id":"1240","type":"CategoricalTicker"}},"id":"1239","type":"CategoricalAxis"}],"root_ids":["1229"]},"title":"Bokeh Application","version":"1.4.0"}}
        </script>
        <script type="text/javascript">
          (function() {
            var fn = function() {
              Bokeh.safely(function() {
                (function(root) {
                  function embed_document(root) {
                    
                  var docs_json = document.getElementById('1339').textContent;
                  var render_items = [{"docid":"404f7d93-e27f-4c65-a630-b99cae0d229f","roots":{"1229":"bd9f7836-6f8c-420a-922e-20dd8aebb4d3"}}];
                  root.Bokeh.embed.embed_items(docs_json, render_items);
                
                  }
                  if (root.Bokeh !== undefined) {
                    embed_document(root);
                  } else {
                    var attempts = 0;
                    var timer = setInterval(function(root) {
                      if (root.Bokeh !== undefined) {
                        clearInterval(timer);
                        embed_document(root);
                      } else {
                        attempts++;
                        if (attempts > 100) {
                          clearInterval(timer);
                          console.log("Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing");
                        }
                      }
                    }, 10, root)
                  }
                })(window);
              });
            };
            if (document.readyState != "loading") fn();
            else document.addEventListener("DOMContentLoaded", fn);
          })();
        </script>
    
  </body>
  
</html>